[option]
count=5
0=TV
1=SAT
2=DVD
3=VCR
4=HIFI

'''''''''''''''TV''''''''''''''''''''''
[TV]
0=On/off
1=TV/AV
2=Off Menu
3=Menu
4=Menu audio
5=Menu video
6=1
7=2
8=3
9=Audio off
10=4
11=5
12=6
13=Disp.Recall
14=7
15=8
16=9
17=Text
18=Guide Sel 1/2
19=0/10
20=2.FavP/C
21=ReturnTV Digital
22=Menu up
23=Menu left
24=Ok Enter
25=Menu right
26=Menu down
27=Volume+
28=Volume-
29=Chan.down
30=Chan.up
31=Sleep Timer
32=Subt.Liste
33=Txt Expand
34=P.P Q.View
35=Update
36=Reveal
37=Txt stop
38=Info P 100
39=Fastext Red
40=Fastext Green
41=Fastext Yellow
42=Fastext Blue
43=On/off
44=Av 2
45=TVS02
46=TVS03
47=TVS04
48=TVS05
49=TVS06
50=TVS07
51=TVS08
52=TVS09
53=TVS10
54=TVS11
55=Help
56=TVS13
57=TVS14
58=TVS15
59=TVS16
60=TVS17
61=TVS18
62=TVS19
63=TVS20
64=TVS21
65=TVS22
66=TVS23
67=TVS24
68=TVS25
69=TVS26
70=TVS27
71=TVS28
72=TVS29
73=TVS30
74=Off/Tim
75=On/Tim
76=Game Coo
77=TVS34
78=TVS35
79=TVS36
80=TVS37
81=TVS38
82=TVS39
83=TVS40
84=TVS41
85=TVS42
'''''''''''''''SAT''''''''''''''''''''''
[SAT]
0=On/off
1=TV/SAT
2=Exit
3=Menu
4=SAT04
5=SAT05
6=1.,?
7=2abc
8=3def
9=Audio off
10=4ghi
11=5jkl
12=6mno
13=Disp.Recall
14=7pqrm
15=8tuv
16=9wxyz
17=SAT17
18=Guide Pilote
19=SAT19
20=SAT20
21=Tv
22=Menu up
23=Menu left
24=Ok Enter
25=Menu right
26=Menu down
27=Volume+
28=Volume-
29=SAT29
30=SAT30
31=Sleep Timer
32=Subt.Liste
33=Zoom
34=Back
35=Epg
36=Opt?
37=App
38=Info
39=Red
40=Green
41=Yellow
42=Blue

43=On/off
44=SAT Sky
45=
46=Navi Mode
47=Primafila Home Cinema
48=Interat.
49=De-emph
50=Swap
51=P.lock
52=
53=Wn
54=50j17
55=Help
56=22Khz
57=Copy/Delete
58=Erase
59=Clear
60=Radio
61=Auth./DISEQC
62=View
63=Alt/16:9
64=Scan/Setup
65=SATS22
66=SATS23
67=Aft/Caf
68=SATS25
69=SATS26
70=
71=
72=
73=
74=Sys/Serv
75=+
76=Pers.
77=Browse
78=West
79=Dev
80=Freeze-
81=Dec/Pause
82=SATS39
83=SATS40
84=SATS41
85=SATS42

'''''''''''''''DVD''''''''''''''''''''''
[DVD]
0=On/off
1=DVD/TV
2=Return
3=Menu
4=Top Menu
5=Title
6=1
7=2
8=3
9=Audio off
10=4
11=5
12=6
13=Disp.
14=7
15=8
16=9
17=Pepeat/1/All
18=+10
19=0
20=C/Ch
21=Rep/A-B
22=Menu up
23=Menu left
24=Ok Enter
25=Menu right
26=Menu down
27=Volume+
28=Volume-
29=DVD29
30=DVD30
31=Auto/Track
32=Subt.
33=Zoom
34=Progr.
35=DVD35
36=DVD36
37=DVD37
38=DVD38
39=DVD39
40=DVD40
41=DVD41
42=DVD42

43=
44=Input Source
45=Syst.Preset
46=Mode
47=Audio
48=Video
49=5.1Ch
50=2.1Ch
51=Pro Logic
52=Open/Close
53=NTSC/PAL
54=Effect
55=EQ
56=R/L
57=Mark
58=Erase
59=Clear/00:00
60=Pbc
61=Digest
62=Dimmer
63=3D
64=Setup
65=Search
66=Key-
67=Auto Scan
68=Key+
69=Store
70=Vocal/Assist
71=Tone
72=Echo-
73=Echo+
74=Timer
75=Np
76=Game
77=Remain
78=Resume
79=Karaoke/Step
80=Play/Back
81=Info
82=Angle
83=Lang
84=Random
85=Shuffle


'''''''''''''''VCR''''''''''''''''''''''
[VCR]
0=On/off
1=VCR/TV
2=Exit
3=Menu
4=Audio
5=Video/Go-To
6=1
7=2
8=3
9=Audio out
10=4
11=5
12=6
13=Disp.
14=7
15=8
16=9
17=Sp/Lp/Speed
18=-/--
19=0
20=Progr/C/CH
21=Mon/TV
22=Menu up
23=Menu left
24=Ok Enter
25=Menu right
26=Menu down
27=Tracking+
28=Tracking-
29=VCR29
30=VCR30
31=Auto/Track
32=Slow/Dpss-
33=Slow/Dpss+
34=T.Set/Clock
35=VCR35
36=VCR36
37=VCR37
38=VCR38
39=VCR39
40=VCR40
41=VCR41
42=VCR42

43=on/off
44=Input Source
45=Syst.
46=Show View
47=Cass. Tape
48=Skip/Search
49=Once
50=Daily
51=Weekly
52=Eject/Reverse
53=Otr/A.Otr
54=Rec/On/Off
55=Rec/Mode/Pr/Check
56=Timer/Record
57=Mark/Add/Del
58=Erase
59=Clear/00:00
60=Pepeat
61=Next/Sv+v
62=PAL/Secam
63=Vps/Pdc
64=Info/Intro
65=Search/Index
66=Index/Pict-
67=Ch.Memo
68=Index/Pict+
69=Store
70=Set+
71=Set-
72=Chan+
73=Chan-
74=Timer/Sleep
75=VCRS32
76=VCRS33
77=Count/Remain
78=Counter/Clock
79=Counter/Memory
80=Counter/Stop
81=Counter/Reset
82=Audio/Dub
83=Encore
84=X2/Rew/Play
85=P.Back/R.+Play

'''''''''''''''HIFI'''''''''''''''''''''
[HIFI]
0=Power
1=Input/Source
2=Funct./Direct
3=CD/Theater
4=Tape 1/Hall/Ats
5=Tape 2/Pre./eq
6=Pr 1
7=Pr 2
8=Pr 3
9=Mute
10=Pr 4
11=Pr 5
12=Pr 6
13=Display
14=Pr 7
15=Pr 8
16=Pr 9
17=Repeat
18=Mode
19=Pr 0/10
20=Program
21=Random
22=HIFI22
23=HIFI23
24=HIFI24
25=HIFI25
26=HIFI26
27=Volume+
28=Volume-
29=HIFI29
30=HIFI30
31=Sleep
32=Vol Rs/Effect-
33=Vol Rs/S.Mode+
34=Woofer/Speed
35=Every Pop
36=HIFI36
37=HIFI37
38=HIFI38
39=HIFI39
40=HIFI40
41=HIFI41
42=HIFI42

43=
44=Aux/Video
45=Tuner/Bypass
46=Fm mode/Disc skip
47=Phono/Scan
48=Band
49=HIFIS06
50=HIFIS07
51=HIFIS08
52=Eject
53=Disc 4
54=Disc 5
55=6 Ch/Geq
56=Ubs/Check
57=Mark/Delete
58=Erase/Snooze
59=Clear
60=Edit
61=+10
62=Dimmer
63=Space/Default/3D
64=Intro
65=Search/Center+
66=Tune/Vol SW-
67=Center
68=Tune/Vol SW+
69=Store/Center-
70=Track/Echo-
71=Track/Karaoke+
72=Index/Vol Ls-
73=Index/Vol Ls+
74=Classic/Track
75=Timer/A.Track
76=X-Bass/Bgm
77=Surround/Test Tone
78=C.Clock/T.Bassi+
79=HIFIS36
80=HIFIS37
81=HIFIS38
82=HIFIS39
83=HIFIS40
84=HIFIS41
85=HIFIS42

